<?php

namespace App\Filament\Resources\BeforeTestReadingResource\Pages;

use App\Filament\Resources\BeforeTestReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBeforeTestReadings extends ListRecords
{
    protected static string $resource = BeforeTestReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
